.ct-info .ct-info__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
}
.ct-info .ct-info__body {
  max-width: 1600px;
  margin: 0 auto;
}
@keyframes ctInfoTitle {
  0% {
    opacity: 0;
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.ct-info .ct-info__title {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #87B7E8;
  animation: ctInfoTitle 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.ct-info .ct-info__items {
  border-top: 1px solid #ddd;
  box-sizing: border-box;
}
@keyframes ctInfoItemsTitle {
  0% {
    opacity: 0;
    transform: translateX(-500px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.ct-info .ct-info__items-title {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  animation: ctInfoItemsTitle 1s cubic-bezier(0.7, 0, 0.3, 1);
}
@keyframes ctInfoContactsCol {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.ct-info .ct-info__contacts-col {
  opacity: 0;
  transform: translateY(50px);
}
.ct-info .ct-info__contacts-col._animate {
  opacity: 1;
  transform: translateY(0);
  animation: ctInfoContactsCol 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.ct-info .ct-info__contacts-row {
  display: flex;
  margin-bottom: 30px;
}
.ct-info .ct-info__contact {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  box-sizing: border-box;
}
.ct-info .ct-info__contact a {
  color: #1F2433;
  display: inline-block;
  transition: color 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.ct-info .ct-info__contact a:hover {
  color: #87B7E8;
}
.ct-info .ct-info__contact:nth-child(1) {
  padding-right: 15px;
}
@keyframes ctInfoMaterialsCol {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.ct-info .ct-info__materials-col-title {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
  color: #aaa;
  animation: ctInfoMaterialsCol 1s cubic-bezier(0.7, 0, 0.3, 1);
}
@keyframes ctInfoMaterial {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.ct-info .ct-info__material {
  border-top: 1px solid #ddd;
  box-sizing: border-box;
  opacity: 0;
  transform: translateY(80px);
}
.ct-info .ct-info__material._animate {
  opacity: 1;
  transform: translateY(0);
  animation: ctInfoMaterial 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}
.ct-info .ct-info__material-titles {
  width: 50%;
}
.ct-info .ct-info__material-title {
  padding-right: 10px;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  letter-spacing: -1px;
}
.ct-info .ct-info__material-contacts {
  display: flex;
}
.ct-info .ct-info__material-labels {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.ct-info .ct-info__material-label {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  margin-bottom: 30px;
}
.ct-info .ct-info__material-label:last-child {
  margin-bottom: 0;
}
.ct-info .ct-info__material-contact-item {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  margin-bottom: 30px;
  color: #1F2433;
}
.ct-info .ct-info__material-contact-item:last-child {
  margin-bottom: 0;
}
.ct-info .ct-info__material-contact-item a {
  color: #1F2433;
  -webkit-tap-highlight-color: transparent;
}
@keyframes ctInfoPoint {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.ct-info .ct-info__point {
  box-sizing: border-box;
  border-top: 1px solid #ddd;
  position: relative;
  opacity: 0;
  transform: translateY(80px);
  transition: margin-bottom 0.3s ease-in;
}
.ct-info .ct-info__point .ct-info__point-title {
  margin-bottom: 0;
}
.ct-info .ct-info__point._active .ct-info__point-text-all {
  opacity: 1;
  pointer-events: visible;
}
.ct-info .ct-info__point._active .ct-info__point-plus svg {
  transform: rotate(45deg);
}
.ct-info .ct-info__point:last-child {
  border-bottom: 1px solid #ddd;
}
.ct-info .ct-info__point._animate {
  opacity: 1;
  transform: translateY(0);
  animation: ctInfoPoint 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.ct-info .ct-info__point-title {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  margin-bottom: 43px;
  letter-spacing: -1px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: margin 0.3s ease-in, color 0.3s ease-in-out;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
.ct-info .ct-info__point-title:hover {
  color: #87B7E8;
}
.ct-info .ct-info__point-title:hover .ct-info__point-plus svg rect {
  fill: #87B7E8;
}
.ct-info .ct-info__point-plus {
  margin-left: 20px;
}
.ct-info .ct-info__point-plus svg {
  width: 16px;
  height: 16px;
  transition: transform 0.3s ease-in;
}
.ct-info .ct-info__point-plus svg rect {
  fill: #1F2433;
  transition: fill 0.3s ease-in;
}
.ct-info .ct-info__point-text-all {
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
  transition: height 0.3s ease-in, opacity 0.3s ease-in;
}
.ct-info .ct-info__point-text-all p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  box-sizing: border-box;
}
@media all and (min-width: 1281px) {
  .ct-info .ct-info__wrap {
    padding: 66px 25px 200px 25px;
  }
  .ct-info .ct-info__title {
    margin-top: 80px;
    font-size: 110px;
    line-height: 120px;
    margin-bottom: 80px;
    letter-spacing: -5px;
  }
  .ct-info .ct-info__items-title {
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 80px;
  }
  .ct-info .ct-info__contacts {
    display: flex;
  }
  .ct-info .ct-info__material-labels {
    width: 40%;
  }
  .ct-info .ct-info__material-contact-items {
    width: 60%;
  }
  .ct-info .ct-info__contact {
    font-size: 18px;
    line-height: 25px;
  }
  .ct-info .ct-info__contacts-col:first-child {
    width: 43%;
  }
  .ct-info .ct-info__contacts-col:last-child {
    width: 57%;
  }
  .ct-info .ct-info__materials {
    display: flex;
    padding-top: 90px;
    margin-bottom: 120px;
  }
  .ct-info .ct-info__material:last-child {
    border-bottom: 1px solid #ddd;
  }
  .ct-info .ct-info__materials-col:first-child {
    width: 43%;
  }
  .ct-info .ct-info__materials-col:last-child {
    width: 57%;
  }
  .ct-info .ct-info__material-title {
    width: 55%;
    font-size: 25px;
    line-height: 32px;
  }
  .ct-info .ct-info__material-contacts {
    width: 45%;
  }
  .ct-info .ct-info__contact:nth-child(1) {
    width: 18%;
  }
  .ct-info .ct-info__contact:nth-child(2) {
    width: 82%;
    display: flex;
    justify-content: space-between;
    max-width: 588px;
  }
  .ct-info .ct-info__material-label {
    font-size: 18px;
    line-height: 25px;
  }
  .ct-info .ct-info__material-contact-item {
    font-size: 18px;
    line-height: 25px;
  }
  .ct-info .ct-info__point {
    padding-top: 27px;
    padding-bottom: 30px;
  }
  .ct-info .ct-info__point._active .ct-info__point-title {
    margin-bottom: 43px;
  }
  .ct-info .ct-info__point-title {
    font-size: 37px;
    line-height: 52px;
  }
  .ct-info .ct-info__point-text-all p {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 60px;
  }
}
@media all and (max-width: 1280px) {
  .ct-info .ct-info__wrap {
    padding: 66px 18px 150px 18px;
  }
  .ct-info .ct-info__title {
    margin-top: 60px;
    font-size: 56px;
    line-height: 68px;
    margin-bottom: 60px;
    letter-spacing: -3px;
  }
  .ct-info .ct-info__items-title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 60px;
  }
  .ct-info .ct-info__materials {
    padding-top: 60px;
  }
  .ct-info .ct-info__materials-col-title {
    padding-bottom: 30px;
  }
  .ct-info .ct-info__material-title {
    width: 50%;
    font-size: 20px;
    line-height: 28px;
  }
  .ct-info .ct-info__material-labels {
    width: 50%;
  }
  .ct-info .ct-info__material-contact-items {
    width: 50%;
  }
  .ct-info .ct-info__material-contacts {
    width: 50%;
  }
  .ct-info .ct-info__contact {
    display: flex;
    flex-direction: column;
    font-size: 16px;
    line-height: 21px;
  }
  .ct-info .ct-info__contact:nth-child(1) {
    width: 50%;
  }
  .ct-info .ct-info__contact:nth-child(2) {
    width: 50%;
  }
  .ct-info .ct-info__contact:nth-child(2) ._link {
    margin-top: 20px;
  }
  .ct-info .ct-info__material-label {
    font-size: 16px;
    line-height: 21px;
  }
  .ct-info .ct-info__material-contact-item {
    font-size: 16px;
    line-height: 21px;
  }
  .ct-info .ct-info__point {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .ct-info .ct-info__point._active .ct-info__point-title {
    margin-bottom: 20px;
  }
  .ct-info .ct-info__point-title {
    font-size: 24px;
    line-height: 32px;
  }
  .ct-info .ct-info__point-text-all p {
    font-size: 16px;
    line-height: 21px;
    padding-bottom: 40px;
  }
}
@media all and (min-width: 1025px) {
  .ct-info .ct-info__items {
    padding-top: 30px;
  }
  .ct-info .ct-info__material {
    padding: 30px 0;
  }
}
@media all and (max-width: 1024px) {
  .ct-info .ct-info__wrap {
    padding: 50px 18px 60px 18px;
  }
  .ct-info .ct-info__title {
    margin-top: 40px;
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 40px;
    letter-spacing: -2px;
  }
  .ct-info .ct-info__items {
    padding-top: 20px;
  }
  .ct-info .ct-info__items-title {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 40px;
  }
  .ct-info .ct-info__contact {
    font-size: 14px;
    line-height: 19px;
  }
  .ct-info .ct-info__materials {
    padding-top: 30px;
  }
  .ct-info .ct-info__material {
    padding: 20px 0;
  }
  .ct-info .ct-info__material-title {
    font-size: 18px;
    line-height: 25px;
  }
  .ct-info .ct-info__materials-col-title {
    padding-bottom: 20px;
  }
  .ct-info .ct-info__material-label {
    font-size: 14px;
    line-height: 19px;
  }
  .ct-info .ct-info__material-contact-item {
    font-size: 14px;
    line-height: 19px;
  }
  .ct-info .ct-info__point {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .ct-info .ct-info__point-title {
    font-size: 18px;
    line-height: 25px;
  }
  .ct-info .ct-info__point-text-all p {
    font-size: 14px;
    line-height: 19px;
    padding-bottom: 30px;
  }
}
@media all and (min-width: 769px) {
  .ct-info .ct-info__material {
    display: flex;
  }
}
@media all and (max-width: 768px) {
  .ct-info .ct-info__wrap {
    padding: 40px 10px 60px 10px;
  }
  .ct-info .ct-info__title {
    margin-top: 20px;
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 20px;
  }
  .ct-info .ct-info__items-title {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 30px;
  }
  .ct-info .ct-info__contact {
    font-size: 12px;
    line-height: 27px;
  }
  .ct-info .ct-info__materials {
    padding-top: 10px;
  }
  .ct-info .ct-info__material-title {
    width: auto;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 21px;
  }
  .ct-info .ct-info__material-contacts {
    width: auto;
  }
  .ct-info .ct-info__materials-col-title {
    padding-bottom: 10px;
  }
  .ct-info .ct-info__material-label {
    font-size: 12px;
    line-height: 17px;
  }
  .ct-info .ct-info__material-contact-item {
    font-size: 12px;
    line-height: 17px;
  }
  .ct-info .ct-info__point {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .ct-info .ct-info__point-title {
    font-size: 16px;
    line-height: 21px;
  }
  .ct-info .ct-info__point-text-all p {
    padding-bottom: 20px;
    font-size: 12px;
    line-height: 17px;
  }
}
body._black .ct-info__wrap {
  background-color: #1F2433;
}
body._black .ct-info__items {
  border-top: 1px solid #37415E;
}
body._black .ct-info__items-title {
  color: #fff;
}
body._black .ct-info__contact {
  color: #fff;
}
body._black .ct-info__contact a {
  color: #fff;
}
body._black .ct-info__materials-col-title {
  color: #5B6583;
}
body._black .ct-info__material {
  border-top: 1px solid #37415E;
}
body._black .ct-info__material:last-child {
  border-bottom: 1px solid #37415E;
}
body._black .ct-info__material-title {
  color: #fff;
}
body._black .ct-info__material-label {
  color: #fff;
}
body._black .ct-info__material-contact-item {
  color: #fff;
}
body._black .ct-info__material-contact-item a {
  color: #fff;
}
body._black .ct-info__point {
  border-top: 1px solid #37415E;
}
body._black .ct-info__point:last-child {
  border-bottom: 1px solid #37415E;
}
body._black .ct-info__point-title {
  color: #fff;
}
body._black .ct-info__point-title:hover {
  color: #87B7E8;
}
body._black .ct-info__point-title:hover .ct-info__point-plus svg rect {
  fill: #87B7E8;
}
body._black .ct-info__point-plus svg rect {
  fill: #5B6583;
}
body._black .ct-info__point-text-all p {
  color: #fff;
}
